@charset "utf-8";
body {
	
	
	/*background-color: purple;*/
	background-image: url(../img/Golf2.jpg);
	color: white;
	/* font-family: "Lato", sans-serif; */
	
	/* unvisited link */
	a:link, visited {
	color: white;
	text-decoration: none;
	font-family: "Lato", sans-serif;
	padding: 10px 10px 10px 10px;
	background-color: gray;
	border: 1px solid black;
	border-radius: 10px;
	}
body {
}




	/* visited link */
	a:visited {
	color: white;
	text-decoration: none;
	font-family: "Lato", sans-serif;
	}

	/* mouse over link */
	a:hover {
	color: black;
	background-image: -webkit-linear-gradient(90deg,rgba(159,26,28,1.00) 0%,rgba(13,217,17,1.00) 100%);
	background-image: -moz-linear-gradient(90deg,rgba(159,26,28,1.00) 0%,rgba(13,217,17,1.00) 100%);
	background-image: -o-linear-gradient(90deg,rgba(159,26,28,1.00) 0%,rgba(13,217,17,1.00) 100%);
	background-image: linear-gradient(0deg,rgba(159,26,28,1.00) 0%,rgba(13,217,17,1.00) 100%);
	text-decoration: none;
	font-family: "Lato", sans-serif;
	}

	/* selected link */
	a:active {
	color: hotpink;
	text-decoration: none;
	font-family: "Lato", sans-serif;
	}
.tecken1 {
  font-family: "Lato", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.tecken2 {
  font-family: "Lato", sans-serif;
  font-weight: 800;
  font-style: normal;
}
.tecken3 {
  font-family: "Lato", sans-serif;
  font-weight: 667;
  font-style: normal;
}


#sylt { 
	font-style: italic;
	fort-weight: 800;
}

#syltfot {
	font-family: impact;
	font-size: 30xp;
	font-style: bolder;
	
}

.boxen {
	width: auto;
	border: 2px dashed black;
	background-color: black;
	padding: 15px;
	margin: 10px;
	border-radius: 12px;
}

.boxen2 {
	width: 24%;
	border: 1px solid white;
	background-color: black;
	padding: 5px;
	margin: auto;
	line-height: 2;
	border-radius: 12px;
}


.main {
	width:80%;
	margin:auto;
	background-color: gray;
	
}

.active {
	background-color: black;
	
}
